- "left reads":
  - "/tmp/183/output_dir/corrected/DRR015801_1.fastq.00.0_0.cor.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/tmp/183/output_dir/corrected/DRR015801_2.fastq.00.0_0.cor.fastq.gz"
  "single reads":
  - "/tmp/183/output_dir/corrected/DRR015801__unpaired.00.0_0.cor.fastq.gz"
  "type": "paired-end"
